<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="afb428165b0ef44fa08330ccf6a76bee">
  <dict>
    <!--2020-10-13 09:35:38.000-->
    <string key="hide_sepcial_apn_form_list">hotspot</string>
  </dict>
</config>
